summaryrefslogtreecommitdiffstats
path: root/source/l/ocl-icd/ocl-icd.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/ocl-icd/ocl-icd.SlackBuild')
-rwxr-xr-xsource/l/ocl-icd/ocl-icd.SlackBuild2
1 files changed, 2 insertions, 0 deletions
diff --git a/source/l/ocl-icd/ocl-icd.SlackBuild b/source/l/ocl-icd/ocl-icd.SlackBuild
index 255da596..c133142d 100755
--- a/source/l/ocl-icd/ocl-icd.SlackBuild
+++ b/source/l/ocl-icd/ocl-icd.SlackBuild
@@ -82,6 +82,8 @@ find . \
\( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
-exec chmod 644 {} \+
+zcat $CWD/0001-Updated-to-support-latest-Khronos-headers.patch.gz | patch -p1 --verbose || exit 1
+
if [ ! -r configure ]; then
if [ -x ./autogen.sh ]; then
NOCONFIGURE=1 ./autogen.sh